Activity log for bug #1497416

Date Who What changed Old value New value Message
2015-09-18 19:10:13 hilaire bug added bug
2015-09-18 19:15:42 hilaire drgeo: status Triaged Fix Committed
2015-10-17 11:54:28 hilaire drgeo: milestone wip 15.12
2015-12-06 15:53:08 hilaire drgeo: status Fix Committed Fix Released